﻿a:link { text-decoration:none; font-weight:bold; font-family: "Tahoma", Geneva, Verdana, sans-serif; color:#FFFFFF; }
a:visited { text-decoration:none; font-weight:bold; font-family: "Tahoma", Geneva, Verdana, sans-serif; color:#FFFFFF; }
a:hover { text-decoration:none; font-weight:bold; font-family: "Tahoma", Geneva, Verdana, sans-serif; background-color:#333333; }
a:active { text-decoration:none; font-weight:bold; font-family: "Tahoma", Geneva, Verdana, sans-serif; background-color:#000000; }
a:focus { text-decoration:none; font-weight:bold; font-family: "Tahoma", Geneva, Verdana, sans-serif; background-color:#000000; }

html 
{
background: #000000;
}
        
body
{
background: #000000;
}
        
#container 
{
width: 100%;
height: 70px;
margin: 0 auto;
position: relative;
padding: 0px 0px 0px 0px;
font-family: "Tahoma", Geneva, Verdana, sans-serif;
}
        
#container #surface 
{
background: #e9eaee;
border: 2px solid #ffffff;
width: 100%;
height: 70px;
margin: 0 auto;
text-align: center;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
-moz-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
-webkit-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
}                

.header01 {
    background: #555658;
	font-size: x-large;
    font-weight:bold ;
    text-align: center;
    color: #FFFFFF;
    font-family: Tahoma;
	}
	
.header02 {
	font-size: large;
    font-weight:bold ;
    text-align: left;
    color: #FFFFFF;
    font-family: Tahoma;
	}

.header03 {
	font-size: medium;
    font-weight:bold ;
    text-align: left;
    color: #FFFFFF;
    font-family: Tahoma;
}

.header04 {
	font-family: Tahoma;
	font-size: medium;
	color: #F87309;
	font-weight: bold;
	padding: 2px; 
	border-style: solid;  
	border-width: 0pt; 
}

.header05 {
	font-family: Tahoma;
	color: #3FA7F5;
	font-size: x-small;
	border-top-style: solid;
	border-top-width: 1px;
	font-weight: bold;
	text-align: left;
}

.header06 {
	font-family: Tahoma;
	color: #3FA7F5;
	font-size: x-small;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-weight: bold;
	text-align: left;
}

.header07 {
	padding: 5px;
	font-family: Tahoma;
	color: #3FA7F5;
	font-size: x-small;
	border-style: solid;  
	border-width: 0pt;
	font-weight: bold;
	text-align: left;
}

.header08 {
	font-family: Tahoma;
	color: #3FA7F5;
	font-size: x-small;
	font-weight: bold;
	text-align: left;
}

.content01 {
	font-size: medium;
    text-align: left;
    color: #FFFFFF;
    font-family: Tahoma;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.content02 {
	font-size: medium;
    text-align: left;
    color: #FFFFFF;
    font-family: Tahoma;
    padding-left: 60px;
    padding-top: 5px;
    padding-bottom: 5px;
}
    
.footer05 {
	font-family: Tahoma;
	color: #3FA7F5;
	font-size: x-small;
	font-weight: bold;
	text-align: left;
}


#header 
{
background: #FFFFFF;
width: 100%;
height: 60px;
margin: 0 auto;
text-align: center;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

#table
{
background: #FFFFFF;
}

.table_header01
{
text-align: left;
font-size: small ;
font-weight:bolder ;
background: #FFFFFF;
border: none ;
}

.table_data
{
text-align: left ;
font-size: small ;
font-weight:bolder ;
color: #FFFFFF;
}


.copyright
{
text-align: left;
font-size: small ;
font-weight:bolder ;
color: #FFFFFF;
}

.footer
{
text-align: center;
font-size: small ;
color: #FFFFFF;
}

textarea:focus {
	background: #FFC;
}